CESA-2005:506 Low CentOS 3 x86_64 mikmod - security update
Posted on: 06/13/2005 10:30 AM

CentOS Errata and Security Advisory 2005:506

mikmod security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-506.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/mikmod-3.1.6-22.EL3.i386.rpm
updates/x86_64/RPMS/mikmod-3.1.6-22.EL3.x86_64.rpm
updates/x86_64/RPMS/mikmod-devel-3.1.6-22.EL3.x86_64.rpm

source:
updates/SRPMS/mikmod-3.1.6-22.EL3.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update mikmod\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005506_low_centos_3_x86_64_mikmod__security_update.html)